New Search

Vulnerability in JetBrains Hub before 2018.4.11298 (CVE-2019-12847)

oval:org.cisecurity:def:8066

In JetBrains Hub versions earlier than 2018.4.11298 the audit events for SMTPSettings show a cleartext password to the admin user. It is only relevant in cases where a password has not changed since 2017 and if the audit log still contains events from before that period.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2019-12847
Product(s):
  • JetBrains Hub